Bug 835605 - [abrt] mysql-workbench-5.2.40-1.fc17: __GI_raise: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.40-1.fc17: __GI_raise: Process /usr/bin/mysql-work...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:efdc7778b5d5eeeaf0368a4b927...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 11:00 EDT by Karolis Dauzickas
Modified: 2012-09-12 08:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 08:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.03 KB, text/plain)
2012-06-26 11:00 EDT, Karolis Dauzickas
no flags Details
File: xsession_errors (4.77 KB, text/plain)
2012-06-26 11:00 EDT, Karolis Dauzickas
no flags Details
File: maps (83.11 KB, text/plain)
2012-06-26 11:00 EDT, Karolis Dauzickas
no flags Details
File: dso_list (17.07 KB, text/plain)
2012-06-26 11:00 EDT, Karolis Dauzickas
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-06-26 11:01 EDT, Karolis Dauzickas
no flags Details

  None (edit)
Description Karolis Dauzickas 2012-06-26 11:00:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
crash_function: __GI_raise
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.4.3-1.fc17.x86_64
pid:            3568
pwd:            /home/karolis
time:           Tue 26 Jun 2012 03:29:20 PM IST
uid:            1000
username:       karolis
var_log_messages: Jun 26 15:29:22 mothership abrt[5414]: Saved core dump of pid 3568 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-06-26-15:29:20-3568 (167714816 bytes)

backtrace:      Text file, 61470 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 17482 bytes
maps:           Text file, 85107 bytes
xsession_errors: Text file, 4889 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/karolis/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x60bed __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ecf6 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5de09 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5e941 __gxx_personality_v0 libstdc++.so.6 -
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127 0xf8cb - libgcc_s.so.1 -
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127 0xfd28 _Unwind_Resume libgcc_s.so.1 -
:c570777b24f11b0d59390a8d6c644f0a5e3ce47c 0x389852 sqlide::Sqlite_transaction_guarder::~Sqlite_transaction_guarder() libwbpublic.so.0 -
:c570777b24f11b0d59390a8d6c644f0a5e3ce47c 0x39cba1 Recordset::mark_dirty(unsigned libwbpublic.so.0 -
:c570777b24f11b0d59390a8d6c644f0a5e3ce47c 0x39cc48 Recordset::after_set_field(bec::NodeId libwbpublic.so.0 -
:c570777b24f11b0d59390a8d6c644f0a5e3ce47c 0x3937bf VarGridModel::set_field(bec::NodeId libwbpublic.so.0 -
:c570777b24f11b0d59390a8d6c644f0a5e3ce47c 0x391c51 VarGridModel::set_field(bec::NodeId libwbpublic.so.0 -
:c770d09f1700c58e4a8fd2aad2b19e3164896c1d 0x4abb1 ListModelWrapper::set_value_impl(Gtk::TreeIter liblinux_utilities.so.0 -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x424508 void [exe] -
:c770d09f1700c58e4a8fd2aad2b19e3164896c1d 0x4dc95 void liblinux_utilities.so.0 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x2a4156 - libgtkmm-2.4.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x208ce - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xa2c77 - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x253031 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x2658e2 - libgtk-x11-2.0.so.0 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x33a664 Gtk::Widget::on_button_press_event(_GdkEventButton*) libgtkmm-2.4.so.1 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x33e6c3 Gtk::Widget_Class::button_press_event_callback(_GtkWidget*, libgtkmm-2.4.so.1 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14b8e4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bc4b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3dd6c3 main [exe] -

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.A4v61P
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mothership
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3559
:GPG_AGENT_INFO=/run/user/karolis/keyring-yJnt9M/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/karolis/keyring-yJnt9M
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=karolis
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:SSH_AUTH_SOCK=/run/user/karolis/keyring-yJnt9M/ssh
:USERNAME=karolis
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/847,unix/unix:/tmp/.ICE-unix/847
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/karolis
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/karolis/Code/depot_tools:/home/karolis/.local/bin:/home/karolis/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/karolis
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=843
:LANG=en_US.UTF-8
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlmetagrep mysqlserverinfo mysqlrplcheck mysqlrpladmin mysqlfailover mysqlprocgrep mysqldbexport mysqldiskusage mysqldiff mysqldbcopy mysqlreplicate mysqldbcompare mysqluserclone mysqlserverclone mysqldbimport mysqlindexcheck mysqlrplshow'
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/karolis
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=karolis
:PYTHONPATH=/usr/share/mysql-workbench/python
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jtQANTfyUi,guid=52b7d26797855300f62a0eb600000025
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/karolis
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-karolis-xokCv3/database
:_=/usr/bin/mysql-workbench-bin

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29793                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29793                29793                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/karolis/.xsession-errors
:pos:	32415
:flags:	0102002
:2:/home/karolis/.xsession-errors
:pos:	32415
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[106430]
:pos:	0
:flags:	02000000
:5:pipe:[106430]
:pos:	0
:flags:	02000001
:6:socket:[106431]
:pos:	0
:flags:	02004002
:7:socket:[106433]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/tmp/mysql-workbench.karolis/c96de34c-bf73-11e1-848e-1c4bd6aaee9a.db (deleted)
:pos:	7168
:flags:	02100002
:10:/tmp/mysql-workbench.karolis/c97136dc-bf73-11e1-848e-1c4bd6aaee9a.db (deleted)
:pos:	7168
:flags:	02100002
:11:/dev/urandom
:pos:	0
:flags:	02100000
:12:/tmp/mysql-workbench.karolis/c971af7c-bf73-11e1-848e-1c4bd6aaee9a.db (deleted)
:pos:	7168
:flags:	02100002
:13:/tmp/mysql-workbench.karolis/c9721ea8-bf73-11e1-848e-1c4bd6aaee9a.db (deleted)
:pos:	7168
:flags:	02100002
:14:/usr/share/mysql-workbench/sshtunnel.py
:pos:	15726
:flags:	0100000
:15:socket:[107917]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[107223]
:pos:	0
:flags:	02
:18:socket:[107227]
:pos:	0
:flags:	02
:19:/dev/urandom
:pos:	0
:flags:	0100000
:20:/home/karolis/.mysql/workbench/sql_workspaces/levelpar.net-1.autosave/lock
:pos:	5
:flags:	0100001
:21:/tmp/mysql-workbench.karolis/fc96561c-bf7f-11e1-8643-1c4bd6aaee9a.db (deleted)
:pos:	40
:flags:	02100002
:22:/tmp/mysql-workbench.karolis/0a1340ac-bf80-11e1-8643-1c4bd6aaee9a.db (deleted)
:pos:	40
:flags:	02100002
:23:socket:[144470]
:pos:	0
:flags:	02004002
:24:socket:[144535]
:pos:	0
:flags:	02
:25:socket:[144536]
:pos:	0
:flags:	02004002
:26:/tmp/mysql-workbench.karolis/1aef1acc-bf80-11e1-8643-1c4bd6aaee9a.db (deleted)
:pos:	40
:flags:	02100002
:27:/tmp/mysql-workbench.karolis/7d5aea82-bf81-11e1-8643-1c4bd6aaee9a.db (deleted)
:pos:	40
:flags:	02100002
:28:/tmp/mysql-workbench.karolis/ff41fc94-bf94-11e1-8643-1c4bd6aaee9a.db (deleted)
:pos:	40
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: e43e6f67-7988-4cf9-92ea-f3741612bb6e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4748.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2267
:System Memory: 3745
:System Swap: 7602
:Vendor: ASUSTeK Computer Inc.
:System: K52Jc 1.0
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4163:7287) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:7287) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(6523:9092:4163:6663) pci, None, BASE, xD Host Controller
:(6523:592:4163:6405) pci, jme, ETHERNET, JMC250 PCI Express Gigabit Ethernet Controller
:(6523:9089:4163:6663) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4163:6663) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9090:4163:6663) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15145:4163:7287) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:7287) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:7287) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4163:7287) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:7287) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:7287) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4163:5170) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4163:5107) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:2672:4163:5170) pci, None, VIDEO, GT218 [GeForce 310M]
:(32902:15180:4163:7287) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 92677773 74008766 73081191 23199744 22721385 22721385
:/dev/sda2 WITHHELD fuseblk 4096 4096 27350527 2533143 2533143 10689628 10474846 10474846
:
Comment 1 Karolis Dauzickas 2012-06-26 11:00:52 EDT
Created attachment 594511 [details]
File: backtrace
Comment 2 Karolis Dauzickas 2012-06-26 11:00:54 EDT
Created attachment 594512 [details]
File: xsession_errors
Comment 3 Karolis Dauzickas 2012-06-26 11:00:57 EDT
Created attachment 594513 [details]
File: maps
Comment 4 Karolis Dauzickas 2012-06-26 11:00:59 EDT
Created attachment 594514 [details]
File: dso_list
Comment 5 Karolis Dauzickas 2012-06-26 11:01:02 EDT
Created attachment 594515 [details]
File: build_ids
Comment 6 Remi Collet 2012-09-12 08:47:48 EDT
mysql-workbench-5.2.42-2 has been pushed to the Fedora stable repository.

Note You need to log in before you can comment on or make changes to this bug.